BODY 

 
{SCROLLBAR-FACE-COLOR: #F3CDE6; 
SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF; 
SCROLLBAR-SHADOW-COLOR: #FBA119; 
SCROLLBAR-3DLIGHT-COLOR: #FBA119; 
SCROLLBAR-ARROW-COLOR: #FBA119; 
SCROLLBAR-TRACK-COLOR: #FCCED8; 
SCROLLBAR-DARKSHADOW-COLOR: 
#FBA119; 
SCROLLBAR-BASE-COLOR: #FBA119
}
BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-IMAGE: url(images/bg.jpg); CURSOR: crosshair; COLOR: E15B7A; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: verdana, tahoma; LETTER-SPACING: 1px; BACKGROUND-COLOR: #FCCED8
}
A:link {CURSOR: default; COLOR: #E15B7A; TEXT-DECORATION: none
}
A:visited {CURSOR: default; COLOR: #E15B7A; TEXT-DECORATION: none
}
A:active {CURSOR: default; COLOR: #E15B7A; TEXT-DECORATION: none
}
A:hover {CURSOR: help; COLOR: #FDAA5D; TEXT-DECORATION: bold
}


.head {
border-left: px solid #E15B7A;
border-right: 1px solid #E15B7A;
border-top: 0px solid #E15B7A;
border-bottom: 1px solid #E15B7A;
font-family: verdana, tahoma; 
font-size: 11px; 
letter-spacing: 2px;
font-weight: bold;
color: #E15B7A; 
text-align: left;}

.navi {
border-left: 0px solid #E15B7A;
border-right: 0px solid #E15B7A;
border-top: 0px solid #E15B7A;
border-bottom: 1px solid #E15B7A;
font-family: verdana, tahoma; 
font-size: 11px; 
letter-spacing: 2px;
font-weight: bold;
color: #E15B7A; 
text-align: right;}

}
</STYLE>

<!-- END CSS -->